
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "5"; */
"5.title" = "Einstellungen";

/* Class = "NSMenuItem"; title = "No Bookmarks"; ObjectID = "75"; */
"75.title" = "Keine Lesezeichen";

/* Class = "NSTextFieldCell"; title = "Connections for new documents:"; ObjectID = "113"; */
"113.title" = "Verbindungen für neue Dokumente:";

/* Class = "NSButtonCell"; title = "Clear document changes"; ObjectID = "114"; */
"114.title" = "Änderungen am Dokument löschen";

/* Class = "NSTextFieldCell"; title = "When downloads are done:"; ObjectID = "116"; */
"116.title" = "Wenn Downloads beendet sind:";

/* Class = "NSButtonCell"; title = "Delete robots.txt"; ObjectID = "117"; */
"117.title" = "robots.txt löschen";

/* Class = "NSTextFieldCell"; title = "Source of bookmarks:"; ObjectID = "120"; */
"120.title" = "Quelle für Lesezeichen:";

/* Class = "NSButtonCell"; title = "Identities…"; ObjectID = "125"; */
"125.title" = "Identitäten …";

/* Class = "NSButtonCell"; title = "Settings…"; ObjectID = "M4I-1c-pd2"; */
"M4I-1c-pd2.title" = "Einstellungen …";

/* Class = "NSButtonCell"; title = "Show all"; ObjectID = "a7q-ge-rqp"; */
"a7q-ge-rqp.title" = "Alle einblenden";

/* Class = "NSTextFieldCell"; title = "When dragging to the URL field:"; ObjectID = "g7c-94-oLn"; */
"g7c-94-oLn.title" = "Wenn URL in Feld gezogen wird:";

/* Class = "NSTextFieldCell"; title = "Warning alerts:"; ObjectID = "vdU-Xz-Wc8"; */
"vdU-Xz-Wc8.title" = "Warnungen:";

/* Class = "NSButtonCell"; title = "Drag triggers download"; ObjectID = "xEc-21-54K"; */
"xEc-21-54K.title" = "Drag-Trigger laden";
